Subject: Re: [CODE4LIB] CollectiveAccess

From: Mark Jordan <[email-masked]>
Date: Sun, 23 Aug 2009 09:40:52 -0700

Derek,

I don't have any direct experience using CollectiveAccess, but have seen it demod at a conference and it looks quite slick and functional. However, this app suffers from a pretty much complete lack of documentation, apart from the support forum (which is active). According to the CollectiveAccess website, the first draft of the User's Guide and System Administrators Guide is due in Sept. 2008. Not sure if that's a typo.

Nice to see you're looking to open source alternatives.

Mark

----- "Derek Kastner" <[email-masked]> wrote:

> Hello all,
> 
> I'm looking into alternatives to ContentDM for use at a state archival
>  
> institution (for whom I am consulting).  The one that seems the best 
> 
> is CollectiveAccess.  Anyone have good/bad experiences with it?   
> They're storing all types of media organized by collections and are  
> also interested in the collection management/registrar feature that  
> keeps track of donors.
> 
> The killer feature, of course, is the fact that it's open source and 
> 
> should integrate well into our existing website/blog.
> 
> Thanks for your help!
> 
> -Derek Kastner